# Uses of Interface
com.sun.jdi.connect.ListeningConnector

Packages that use ListeningConnector
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of ListeningConnector in com.sun.jdi

Methods in com.sun.jdi that return types with arguments of type ListeningConnector
Modifier and Type
Method
Description
`List<ListeningConnector>`
VirtualMachineManager.`listeningConnectors()`
Returns the list of known `ListeningConnector` objects.